
.our-products .our-products-banner {
  height: auto;
  width: auto;
  max-width: 100%;
}

.our-products img {
 /*  height: 200px;
  width: 200px; */
  /* object-fit: cover; */
  margin: 0 auto;
}
.our-products .product-exclusive {
  /* border-top: 2px solid #ccc; */
}
.our-products .product-exclusive p {
  text-transform: uppercase;
  font-weight: bold;
}
.our-products .product-exclusive img {
  /* height: 75px;
  width: 75px; */
  margin: 0 20px;
}
.our-products .btn {
  width: fit-content;
  margin: -60px auto auto;
  position: relative;
}

.our-products .product-primary h2 {
  clear: both;
  font-weight: 700;
  font-size: 30px;
}

.our-products-wrapper {
  max-width: 1200px;
  margin: auto;
  overflow: hidden;
}
.productothercat {
	font-size: 24px;
    font-family: inherit;
    font-weight: 700;
    line-height: 1.2;
    color: inherit;	
}

.productprimarysub {
    font-weight: 600;
    font-size: 24px;
    line-height: 1.2;
    color: inherit;
    font-family: inherit;
    margin-top: 0;        
}  

@media screen and (min-width: 992px) {
  .our-products {
    background-image: url('/binaries/content/gallery/behrrefresh/products/our-products-bg.jpg');
    background-repeat: no-repeat;
    background-position: center;
    position: relative;
  }

  
  .our-products:before {
    content: "";
    display: block;
    position: absolute;
    background: linear-gradient(to bottom, rgba(255, 255, 255, 1) 85%,rgba(255, 255, 255, 0.2));
    width: 100%;
    max-width: 1600px;
    height: 100%;
    left: 0;
    top: 0;
    margin: auto;
    right: 0;
  }
}




@media screen and (max-width: 991px) {
  .our-products:before {
    /* background-color: linear-gradient(to bottom, rgba(255, 255, 255 ,1) 95%,rgba(57,194,219,0)); */
  }
  .our-products-wrapper:before {
    background: linear-gradient(to top, rgba(255, 255, 255 ,0) 60%,rgba(255,255,255,1)), url(/binaries/content/gallery/behrrefresh/products/our-products-top-bg.jpg);
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: cover;
    content: "";
    display: block;
    height: 290px;
    margin: 0 -15px;
  }
  .our-products-wrapper:after {
    background: linear-gradient(to bottom, rgba(255, 255, 255 ,0) 100%,rgba(255,255,255,1)), url(/binaries/content/gallery/behrrefresh/products/our-products-bottom-bg.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    content: "";
    display: block;
    height: 175px;
    margin: 0 -15px -140px -15px;
    position: relative;
    bottom: 140px;
    z-index: -1;
/* 
    background-image: url('/binaries/content/gallery/behrrefresh/products/our-products-bottom-bg.jpg');
    background-repeat: no-repeat;
    background-position: bottom;
    position: relative;
    content: "";
    display: block; */
  }
	.our-products .product-primary h2 {
	  font-size: 26px;
	}
	.productprimarysub {
		font-size: 18px;
	}
	.our-products .product-primary p {
		font-size: 14px;
	}
}

@media screen and (max-width: 767px) {
  .our-products-wrapper:before {
    height: 185px;
  }
}
  	
